options = {
	["difficulty"] = {
		["avionicsLanguage"] = "english",
		["birds"] = 100,
		["cockpitLanguage"] = "english",
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["impostors"] = "medium",
		["labels"] = false,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_myaircraft",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["graphics"] = {
		["DOF"] = 0,
		["HDR"] = 1,
		["LensEffects"] = 3,
		["MSAA"] = 6,
		["OculusRift"] = false,
		["TranspSSAA"] = true,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 980,
		["cockpitShadows"] = true,
		["color"] = "32",
		["disableAero"] = false,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["fullScreen"] = false,
		["haze"] = 1,
		["heatBlr"] = 2,
		["height"] = 1080,
		["lights"] = 2,
		["multiMonitorSetup"] = "1camera",
		["preloadRadius"] = 98739,
		["scenes"] = "high",
		["shadowTree"] = true,
		["shadows"] = 5,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10313,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["accidental_failures"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = false,
		["force_feedback_enabled"] = true,
		["headmove"] = true,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["C-101EB"] = {
			["CPLocalList"] = "english",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 2,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = false,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["FW-190D9"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Ka-50"] = {
			["CPLocalList"] = "english",
			["Ka50RudderTrimmer"] = false,
			["altTrimmingMethod"] = false,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "default",
			["dismountGunSight"] = false,
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["LotAtc"] = {
			["approachallairports"] = 1,
			["automatictype"] = 1,
			["enable"] = true,
			["profile"] = 5,
			["radar"] = 3,
			["relieffilter"] = true,
			["showdatas"] = false,
			["showsams"] = false,
			["speedfilter"] = true,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "default",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = false,
			["altMi8TrimmingMethod"] = false,
			["controlHelperMi8"] = false,
			["weapTooltipsMi8"] = false,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "english",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = true,
			["gunCamera"] = 0,
			["showGload"] = false,
		},
		["MiG-21Bis"] = {
			["CustomCockpit"] = false,
			["Engine"] = false,
			["Freeze"] = false,
			["Reticle"] = true,
			["Shake"] = 100,
		},
		["P-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UHRudderTrimmer"] = false,
			["UHTrackIRAiming"] = true,
			["altUHTrimmingMethod"] = false,
			["autoPilot"] = false,
			["weapTooltips"] = false,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 0,
		["gui"] = 0,
		["headphones"] = 0,
		["hear_in_helmet"] = true,
		["music"] = -25,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 0,
		["world"] = 0,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
			["russianHud"] = false,
		},
	},
}
